@font-face {
    font-family: IRAN-SANSDH;
    src: url("../fonts/iransansdn/eot/iransansdnweb.eot");
    src: url("../fonts/iransansdn/eot/iransansdnweb.eot?#iefix") format("embedded-opentype"),
    url("../fonts/iransansdn/woff2/iransansdnweb.woff2") format("woff2"),
    url("../fonts/iransansdn/woff/iransansdnweb.woff") format("woff"),
    url("../fonts/iransansdn/ttf/iransansdnweb.ttf") format("truetype");
}

@font-face {
    font-family: IRAN-SANS;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/iransans/IRANSansWeb(FaNum).woff2') format("woff2"),
    url('../fonts/iransans/IRANSansWeb(FaNum).woff') format("woff"),
    url('../fonts/iransans/IRANSansWeb(FaNum).ttf') format("truetype"),
    url('../fonts/iransans/IRANSansWeb(FaNum).eot') format("embedded-opentype");
}

/* IRAN YEKAN */
@font-face {
    font-family: IRAN-YEKAN;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/iranyekan/eot/iranyekanwebbold(fanum).eot');
    src: url('../fonts/iranyekan/eot/iranyekanwebbold(fanum).eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/iranyekan/woff2/iranyekanwebbold(fanum).woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iranyekan/woff/iranyekanwebbold(fanum).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iranyekan/ttf/iranyekanwebbold(fanum).ttf') format('truetype');
}

@font-face {
    font-family: IRAN-YEKAN;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/iranyekan/eot/iranyekanweblight(fanum).eot');
    src: url('../fonts/iranyekan/eot/iranyekanweblight(fanum).eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/iranyekan/woff2/iranyekanweblight(fanum).woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iranyekan/woff/iranyekanweblight(fanum).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iranyekan/ttf/iranyekanweblight(fanum).ttf') format('truetype');
}

@font-face {
    font-family: IRAN-YEKAN;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/iranyekan/eot/iranyekanwebregular(fanum).eot');
    src: url('../fonts/iranyekan/eot/iranyekanwebregular(fanum).eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/iranyekan/woff2/iranyekanwebregular(fanum).woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iranyekan/woff/iranyekanwebregular(fanum).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iranyekan/ttf/iranyekanwebregular(fanum).ttf') format('truetype');
}
:root {
    --iransansdn:IRAN-SANSDH;
    --iransans:IRAN-SANS;
    --iranyekan:IRAN-YEKAN;
}